package com.ssj.bean.sys.role.domain;

import java.util.Date;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

@Entity
@Table(name = "sys_role_menu")
public class RoleMenu extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2246964677414081409L;
	
	private String roleId;
	private String menuId;
	private Date createTime;
	@Column(name = "role_id") 
	public String getRoleId() {
		return roleId;
	}
	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}
	@Column(name = "menu_id") 
	public String getMenuId() {
		return menuId;
	}
	public void setMenuId(String menuId) {
		this.menuId = menuId;
	}
	@Column(name = "create_time") 
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	
	

}
